Posts by indigo

    Ade Putty und im Terminal mit ssh -l gearbeitet und schon klappt es mit copy&paste auch die Verbindung zum Kodi klappt nun :]


    Keine Ahnung ob es hierher passt aber ich frage einfach mal:


    Im Htpc ist ein Antec Veris Modul verbaut, wie kriege ich den zum laufen vor allem als MCE. Ich habe noch eine Harmony die schon als MCE Programmiert ist. Ich habe schon einige Howto's probiert aber die scheinen alle nicht zu klappen. Ok es waren auch zum teil ältere als 2 Jahre.

    Keine Ahnung warum es nicht klappt ich habe es mit strg+c und auch mit Kopieren über Rechtsklick probiert. das klappt auch aber das Einfügen im Putty geht nicht. Weder über Rclick noch über Shift+Einfg. Was auch immer da los ist es erhöht mein Blutdruck ganz ordentlich :wand

    Der ist durchgelaufen mit dem Kommentar das es das neuste ist. Schritt 3 klappt nicht da kommt ein 404er Fehler. das kein copy&paste geht ist echt nervig. Was kann ich denn statt putty denn verwenden?

    Die Quellpakete sind nicht freigeschaltet bis dahin klar, aber ab da verstehe ich nur noch Bahnhof.
    Soll ich "sudo apt-get install debhelper vdr-dev gettext pkg-config" nun als nächstes eingeben und den Rest normal hinterher?


    Sorry wenn ich mich dappich anstelle, aber allzuviel Linuxerfahrung habe ich nicht.

    Ich habe es mal nach der Anleitung probiert, bis zum 2en Punkt bin ich gekommen dann kommt: Quellpacket für vdr-plugin-vnsiserver kann nicht gefunden werden. Das war ja klar bei meinen Glück :rolleyes:


    Wie kann ich die fehlenden Quelle hinzufügen und wo finde ich diese?

    es ist die 2.0.3.1 etobi installiert. Wie kann ich strg+c aus putty machen? Oder gibt es bessere Möglichkeiten von Ubuntu auf Debian zuzugreifen?

    Öhm ist es nicht für den Clienten gedacht? Bei mir ist glaube ich der Server veraltet und auf dem ist ja kein Kodi installiert. Kann ich es trotzdem machen?


    Nachtrag:


    auf dem Clienten habe ich es gemacht:


    tpc25@htpcw:~$ sudo apt-get install kodi-pvr-vdr-vnsi
    [sudo] password for htpc25:
    Paketlisten werden gelesen... Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen.... Fertig
    kodi-pvr-vdr-vnsi ist schon die neueste Version.
    0 aktualisiert, 0 neu installiert, 0 zu entfernen und 6 nicht aktualisiert.

    Die Anleitung finde ich auf die schnelle nicht aber es war ein apt-get plugin...
    welches ist denn Veraltet? der Server oder der am Client? Mit scheit es so das es eher der Server der ältere ist.
    Das war der Restalkohol...
    Apt-get update und upgrade bringen nix bzw. alles schein aktuell zu sein. Wie geht es nun weiter?


    Quote

    Welche VDR-Version nutzt du?

    Gute frage so genau weiß ich es nicht. Der Server ist auf einen Debian Weesley über den OMV Plugin installiert. Wo kann ich es denn nachschauen?

    Hallo zusammen,


    Aktuell versuche ich gerade auf Linux zu wechseln. Mit einigen Problemen, die ja zu werwarten waren.
    Also der VDRserver läuft unter Debian und der Htpc unter Ubuntu mit der aktuellen Kodi. So weit so gut nur bekomme ich vom Server die Fehlermeldung: "vdr:5103 vnsi error: Client Xbmc Media Center habe not alowed protocol version 6 terminating client" soweit ich das verstehe sprechen die nicht die gleiche Sprache, oder?


    Auf dem Htpc habe ich es nach der Kodi anleitung installiert. Beim Server war es auch so. Wo habe ich was übersehen, bzw. wie kriege ich das zum laufen?


    Da ke schon mal und allen ein frohes neues